Subject: Re: [SENSIBILISATION] [projet anniversaire]Faut-il mettre la main dans le fric ?
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Jul 2015 16:21:40 +0200
List-Id: <sensibilisation.april.org>

Désolé
le message précédent est signé par
 Didier Michon
Résident en Guyane (Française)
Didier

Selon [email-masked]:

> Salutations à la liste
> C'est sûr que ça va être très dur pour l'outre mer. Déjà qu'on n'a pas un
> flux
> terrible et que pour faire une opération bancaire il faut trouver une
> connexion
> GSM stable pour recevoir le code de transaction.
>
> Nos install parties et la propagande en faveur du libre en se fondant sur les
> prescription de Stallman dans ces conditions c'est mort.
>
> Solliciter et faire un don c'est ok .
>
> Mais retomber dans les imbroglios des templates et des briques payantes c'est
> faire la part belle aux ventes liées et aux systèmes propriétaires
> préinstallés.
>
> Je plains les pays du Sud francophones car par par rapport à eux nous
> nedevirons
> mêmepas nous plaindre nous les domiens ....
>
>
> Selon Luc Fievet <[email-masked]>:
>
> > Le 27.07.2015 14:08, Thomas Bouchet a Ã©critÂ :
> > > -----BEGIN PGP SIGNED MESSAGE-----
> > > Hash: SHA256
> > >
> > > Je m'interroge aussi, comme Renaud, quel est alors l'intÃ©rÃªt ?
> > >
> > > DÃ©jÃ  qu'on va envoyer des non-libristes sur ce site, si en plus il
> > > faut qu'ils fassent des dons Ã  4-5 projets diffÃ©rents, peut-Ãªtre dans
> > > des langues inconnues par eux, voire par des moyens inconnus (type
> > > paypal ou bitcoin), je pense que Ã§a va les stopper net.
> >
> > La langue pourrait potentiellement les bloquer effectivement.
> >
> > En revanche, ils savent dÃ©jÃ  acheter un truc sur Amazon ou autre, offrir
> > un cadeau d'anniversaire, c'est du boulot quel que soit la situation. Le
> > gros avantage de l'anniversaire libre est que la personne fait un cadeau
> > est sÃ»re de faire plaisir. C'est dÃ©jÃ  pas mal.  Faire un versement sur
> > le paypal d'un projet n'a rien de plus compliquÃ© mÃªme pour un
> > utilisateur classique que ce qu'il ferait s'il devait trouver un cadeau
> > autrement.
> >
> > Je ne pense pas que les personnes qui font un cadeau devrait donner Ã 
> > chaque projet de la liste. La personne qui fait un cadeau peut offrir un
> > seul logiciel libre. On pourrait imaginer l'informer si d'autres
> > personnes ont dÃ©jÃ  dÃ©clarÃ© un don sur tel ou tel projet de la liste
> pour
> > qu'il puisse en choisir un autre mais ce n'est mÃªme pas une nÃ©cessitÃ©.
> > C'est aussi de le choix de la personne dont c'est l'anniversaire de
> > faire une sÃ©lection plus ou moins large et d'orienter les sous vers le
> > ou les projets qu'il aime vraiment. Si on saupoudre l'argent, c'est
> > moins un cadeau et plus un don qui manque sans doute de valeur
> > spÃ©cifique.
> >
> > Dans ce cadre, l'intÃ©rÃªt du site est de susciter le choix de se faire
> > offrir du logiciel libre et de faciliter la vie des utilisateurs en
> > donnant des outils pour organiser Ã§a : une liste de projets
> > sÃ©lectionnable, Ã©ventuellement des sondages de date/confirmation de
> > prÃ©sence, peut-Ãªtre un outil de mailing ou un gÃ©nÃ©rateur de template ou
> > de page privÃ©e qui donne toutes les infos utiles la date, l'horaire,
> > plan, accÃšs, codes et formulaire de dÃ©claration de don et orientation
> > vers les projets et les pages de dons et pour finir les pages de
> > tÃ©lÃ©chargement de cadeau symbolique... Et le plaisir de rajouter sa
> > contribution Ã  la somme de toutes les autres en centralisant
> > l'information plutÃŽt que le flux monÃ©taire.
> >
> >
> > >
> > > Thomas,
> > >
> > > Le 27/07/2015 13:39, Luc Fievet a Ã©crit :
> > >> J'ai rajoutÃ© un chapitre sur le wiki sur le fait de savoir si on
> > >> doit ou non gÃ©rer les sous et se poser en intermÃ©diaire.
> > >>
> > >> http://wiki.april.org/w/Libre_en_cadeau#Faut-il_g.C3.A9rer_l.27argent_
> > > des_dons_.3F
> > >>
> > >>
> > >>
> > >>
> > >> Ca me semble un choix important. Je pense pour ma part qu'on
> > >> devrait s'Ã©pargner Ã§a, au moins pour une premiÃšre version. C'est
> > >> beaucoup de boulot Ã  faire, c'est beaucoup de boulot Ã  gÃ©rer et
> > >> c'est trÃšs exigent en terme de sÃ©curitÃ© et de fonction (cf
> > >> mÃ©saventures de F2DN).
> > >>
> > >> Ce serait bien de laisser la place pour une telle Ã©volution mais
> > >> je pense que c'est trop lourd pour un projet dÃ©jÃ  ambitieux en
> > >> l'Ã©tat.
> > >>
> > >>
> > >> -- Pour gÃ©rer votre abonnement Ã  la liste sensibilisation et vos
> > >> informations personnelles :
> > >> http://listes.april.org/wws/info/sensibilisation Pour participer
> > >> aux activitÃ©s du groupe de travail :
> > >> http://wiki.april.org/w/Sensibilisation
> > >>
> > >
> > > - --
> > > Thomas Bouchet
> > > Souris Maline
> > > Tel : +33 (0)6 63 54 27 78
> > > http://sourismaline.fr/
> > > -----BEGIN PGP SIGNATURE-----
> > > Version: GnuPG v2.0.22 (GNU/Linux)
> > >
> > > iF4EAREIAAYFAlW2H0YACgkQUrT9WwBwY7xThgD/UiZM35V1OTPvPf5/WKfao26M
> > > WgdSKoR3Qx+9Zh0HCDAA/ijfiy6yUDNDjoCwBWERmLQqNGrj291/HwF5aejv9zj8
> > > =Enkk
> > > -----END PGP SIGNATURE-----
> > >
> > > --
> > > Pour gÃ©rer votre abonnement Ã  la liste sensibilisation et vos
> > > informations personnelles :
> > > http://listes.april.org/wws/info/sensibilisation
> > > Pour participer aux activitÃ©s du groupe de travail :
> > > http://wiki.april.org/w/Sensibilisation
> >
>
>
>

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation